<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />
    
</head>

<body>

    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ログイン画面</h1>
        </div>

    </div>

    <form>
        <div class="form-group col-sm-10 mx-auto" style="text-align: center;">
            <div class="row mx-auto">
                <label for="exampleInputEmail1" style="line-height:50px; margin-top: 30px;" class="col-sm-5">Email address</label>
                <div style="display: flex; align-items: center;">
                    <input type="email" class="form-control" style="width:300px;" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="email@example.com">
                </div>
            </div>
            <!--small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small-->
        </div>
        <div class="form-group col-sm-10 mx-auto" style="text-align: center; margin-bottom: 150px;">
            <div class="row mx-auto">
                <label for="exampleInputPassword1" style="line-height:100px;" class="col-sm-5">Password</label>
                <div style="display: flex; align-items: center;">
                    <input type="password" class="form-control" style="width:300px;" id="exampleInputPassword1" placeholder="Password">
                </div>
            </div>
        </div>
       
        <div style="display: flex; align-items: center;">
        <button type="submit" class="btn btn-primary col-sm-3 mx-auto" style="text-align: center;">ログイン</button>
            </div>
    </form>
    　　　
</body></html>
